#!/bin/sh
if test -d /dev/env/DJDIR -a -n "$DJGPP" -a -f "$DJGPP"; then
  RM=/dev/env/DJDIR/bin/rm.exe
else
  RM=/bin/rm
fi

$RM -f mttest
purify cc -DSOLARIS -I../../include -g mttest.c -o mttest -L../.. -lthread  -lssl -lcrypto -lnsl -lsocket

